echo Betrayed for 12 players
echo 18 players MAX
qcsg.exe -onlyents betrayed.sm
copy betraysm.txt betrayed.txt

rem ++++++++++++++++++++++++++++
rem SMALL SERVER: 12 players(18 max)
rem hunted: 1
rem Guards: 13
rem Snipers: 3
rem Leader: 1
rem ++++++++++++++++++++++++++++